# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = coreutils
pkgbase = coreutils
xdata = pkgtype=pkg
pkgver = 9.5-2
pkgdesc = The basic file, shell and text manipulation utilities of the GNU operating system
url = https://www.gnu.org/software/coreutils/
builddate = 1725663588
packager = Tuxcore <dev@tuxcore.org>
size = 16643208
arch = x86_64
license = GPL-3.0-or-later
license = GFDL-1.3-or-later
depend = acl
depend = attr
depend = glibc
depend = gmp
depend = libcap
depend = openssl
makedepend = git
makedepend = gperf
makedepend = wget
